@media (max-width: 1348px) {

}
@media (max-width: 1280px) {
	
	.topnav a {
        padding: 13px 10px;
        text-decoration: none;
        font-size: 18px;
    }
	.right-side-category-title {
		font-size: 22px;
	}
	.mlnbof_custom {
		width: 23%!important;
	}
	.fascial_rashifol_buy_fashions_category_one {
		width: 18.5%;
	}
	img.capital_chittagong_category_lead_image {
		width: 100%;
		height: auto;
	}
	.international_politics_news_top_left_section {
		margin: 10px 0 10px;
		background: #fff;
		height: auto;
	}
	label {
        font-size: 19px;
    }
}
@media (max-width: 1250px) {
	.topnav a {
        padding: 12px 8px;
        font-size: 16px;
    }
	
	h1.home-page-main-lead-news-top-left-title2-all-news {
		font-size: 25px;
		padding: 2px;
	}
	.lead-news-area-title-text-left-dashed {
		font-size: 25px;
		padding: 3px 5px 3px;
	}
	img.icon2 {
		width: 40px;
		height: 24px;
	}
	.lead-news-area-title-text-left-dashed {
		font-size: 25px;
		padding: 3px 12px 3px;
	}
	h1.fascial_rashifol_buy_fashions_category_one_news_title {
		font-size: 16px;
		width: 48%;
	}
	.main-lead-news-bottom-one-left.mln-margin-left {
        margin-left: 2%;
    }
    label {
        font-size: 19px;
    }
}
@media (max-width: 1100px) {
    .topnav a {
        padding: 12px 6.4px;
        font-size: 15px;
    }
    label {
        font-size: 19px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
	.topnav a {
        padding: 14px 5px;
        text-decoration: none;
        font-size: 13px;
    }
    .dropdown .dropbtn {
        font-size: 12px;
        padding: 12px 12px;
    }
	.right-side-category-title {
		font-size: 15px;
	}
	
	h2.news_box_latest_right_title.shirsho-news-area-news-add-title {
		font-size: 14px;
	}
	h1.home-page-main-lead-news-top-left-title2-all-news {
		font-size: 18px;
	}
	.lead-news-area-title-text-left-dashed {
		font-size: 18px;
	}
}
@media (max-width: 767px) {
	.video-ghor-new-sports-video-icon-on-news-wrapper{
        display: none;
    }
    .new-video-ghor-video-icon-on-news-wrapper{
        display: none;
    }
	div#wrap {
		display: none;
	}
}
@media (max-width: 580px) {
    #cloud {
        width: 31%;
        text-align: left;
        padding-left: 2%;
    }
    #cloud li {
        padding-right: 6px;
        padding-left: 6px;
    }
	.main_body_wrapper_one_header_top {
		width: 97%;
		margin: 4px auto;
	}
	p.main_body_wrapper_one_header_left_text {
    font-size: 12px;
    float: left;
    margin: 3px 4px;
}
.tttt_hide_m{
    display: none;
}
div#wrap {
    display: none;
}
img.number_list_news_box_latest_left_image {
    width: 94%;
    height: auto;
    float: right;
}
h2.news_box_latest_right_title.shirsho-news-area-news-add-title {
    font-size: 19px;
}
.main_body_wrapper_one_header_right {
    width: 32%;
    float: right;
    text-align: right;
}
.fa_extra {
    font-size: 13px;
    padding: 6px 7px;
    min-width: 9px;
    margin: 2px 0px;
    width: 10%;
}
h2.main_details_page_title_text {
    margin: 0px 0 10px;
    padding: 0;
    font-size: 30px;
}
p.news-category-name-in-details-page-text {
    font-size: 24px;
}
.news_category_top_dec_ul_li {
    font-size: 22px!important;
    margin-left: 8px;
    margin-right: 0px;
}
.report_time_date_area_left {
    width: 100%;
    float: left;
}
.report_time_date_area_right {
    width: 100%;
    float: left;
    margin-top: 15px;
    text-align: center;
}
.details-news-area {
    font-size: 23px!important;
}
.main_body_wrapper_one_header_left {
    width: 68%;
    float: left;
}
.main_body_wrapper_one_header_bottom_left {
    width: 92%;
    float: left;
}
.search-button {
    display: none;
}
.tricker-headline-list {
    float: right;
    width: 75%;
}
.stricker_headline {
    float: left;
    width: 24%;
}
h3.about_section_title {
    font-size: 25px;
    text-align: center!important;
    margin: 3px 0;
}
.same-category-news-area {
    font-size: 25px;
    margin: 10px 0;
}
.stricker_headline > p {
    color: #2196F3;
    font-size: 17px;
    margin: 0;
}
.wrapper_content_menu_area {
    width: 95%;
    margin: 3px auto;
}
.wrapper_content_main_area {
    width: 95%;
    margin: 0 auto;
    background: #fff;
}
.main-content-area-left {
    float: left;
	width: 100%;
}
.main-lead-news-top-right {
	width: 100%;
}
.main-lead-news-top-left {
    width: 100%;
}
.mlntl_special {
    width: 100%!important;
}
.main-lead-news-top-right {
    width: 100%;
}
.main-lead-news-top-right {
    width: 100%;
}
.mlntr_special {
	width: 100%!important;
}
.main-lead-news-bottom-one-left {
    width: 100%!important;
    float: left;
}
.main-lead-news-bottom-one-left.mln-margin-left.mln-margin-leftleft.transparent-headline-area {
    width: 44%!important;
    float: left;
}
.main-content-area-right {
    float: right;
	width: 100%!important;
}
.category_capital_chittagong_section_left {
    width: 47%;
    float: left;
    background: #fff;
    margin-left: 2%;
}
.lead-news-area-title-text-left-dashed {
    font-size: 21px;
    padding: 2px 5px 3px;
}
.fascial_rashifol_buy_fashions_category_one {
    width: 48%;
}
.entertainment_area_news_left {
    width: 100%;
    float: none;
}
.entertainment_area_news_right {
    width: 100%;
    float: none;
}
.entertainment_area_news_middle {
    width: 100%;
    float: left;
    margin-left: 0%;
}
.day_wise_special_event_area_left {
    width: 31%;
    float: left;
    text-align: center;
}
.bichitro_jogot_category_news_left11 {
    width: 100%;
    float: right;
}
.bichitro_jogot_category_news_left_one {
    width: 49%;
    float: left;
}
.bichitro_jogot_category_news_left_two {
	width: 100%;
    float: right;
}
.bichitro_jogot_category_news_right11 {
	width: 100%;
    float: left;
}
#cloud {
    width: 30%;
    text-align: left;
}
.contact-area-one {
    float: left;
    padding-left: 17px;
    padding-top: 20px;
    width: 100%;
    color: #000;
}
.contact-area-two {
    float: left;
    padding-left: 17px;
    padding-top: 20px;
    /* width: 44%; */
    color: #000;
    text-align: center;
    border-right: 1px solid #ddd;
    font-size: 16px;
    line-height: 23px;
}
.topnav a {
    padding: 8px 7px;
    font-size: 17px;
}
.main-lead-news-bottom-one-left {
    width: 100%!important;
}
.main-lead-news-bottom-one-left.mln-margin-left.mln-margin-leftleft.transparent-headline-area {
    width: 100%!important;
    float: left;
}
.video-ghor-new-sports-video-icon-on-news-wrapper{
    display: none;
}
.new-video-ghor-video-icon-on-news-wrapper{
    display: none;
}
.footer_bottom_area1_left {
    width: 100%; 
    float: left;
}
.footer_bottom_area1_right {
    width: 100%;
    float: left;
    text-align: center;
}
.footer_bottom_area1_right_ul_li > a {
    color: #4555a1!important;
    font-size: 15px;
    font-weight: 800;
    padding: 10px 8px;
    border: 1px solid;
}
.fbca11 {
    float: left;
}
#footer_bottom_area1_right_ul {
    padding: 20px 0;
    text-align: left;
    width: 100%;
    float: left;
}
.main-lead-news-top-right.mlntr_special {
    margin: 10px 0;
}
.main-lead-news-top-right-top-left {
    float: right;
    width: 100%!important;
}
    h1.home-page-main-lead-news-top-left-title {
        font-size: 26px;
        color: #000;
        font-weight: normal;
        line-height: 27px;
        padding-left: 0px;
        margin-top: 5px;
    }
    h1.home-page-main-lead-news-top-right-title3 {
        font-size: 15px;
        color: #000;
        font-weight: normal;
        line-height: 15px;
        width: 100%;
        margin: 2px auto 2px;
    }
    .tlh_video_margin_bottom {
        bottom: 5px!important;
    }
    .main-lead-news-bottom-one-left.mln-margin-left {
        margin-left: 2px;
    }
    p.main_body_wrapper_one_header_right_epaper {
        width: 40%;
        float: left;
    }
    .main_body_wrapper_one_header_bottom_right {
        width: 100%;
        float: right;
    }
    .topnav {
        float: left; 
        width: 100%;
    }
    .main_body_wrapper_one_header_bottom_left_left {
        width: 100%;
        text-align: center;
    }
    
    .about_security_page_left_top {
        width: 100%;
        float: left;
    }
    .about_security_page_right_top {
        width: 100%;
        float: right;
    }
    .about_security_page {
        width: 100%;
        margin: 0 auto;
        float: left;
    }
    
    
    .popup{
		background-color: #ffffff;
		width: 95%;
		position: fixed;
		border-radius: 8px;
		font-family: "Poppins",sans-serif;
		display: none;
		text-align: center;
		z-index: 99999;
		margin: 0 auto;
	}
	.popup button {
        display: block;
        margin: 0 0 -86px auto;
        background-color: transparent;
        font-size: 65px;
        color: #000;
        border: none;
        outline: none;
        cursor: pointer;
        position: relative;
        right: 13%;
        font-weight: bold;
    }
}
	
@media (max-width: 480px) {	
    h1.home-page-main-lead-news-top-left-title2 {    font-size: 23px;    color: #000;    font-weight: normal;    line-height: 24px;    width: 100%;    margin: 4px auto 10px;}
    .tttt_hide_m{
        display: none;
    }
    .topnav {
        float: left; 
        width: 100%;
    }
    .main_body_wrapper_one_header_bottom_left_left {
        width: 100%;
        text-align: center;
    }
    .main_body_wrapper_one_header_bottom_right {
        width: 100%;
        float: right;
    }
    img.number_list_news_box_latest_left_image {
        width: 94%;
        height: auto;
        float: right;
    }
    h2.news_box_latest_right_title.shirsho-news-area-news-add-title {
        font-size: 19px;
    }
    .tlh_video_margin_bottom {
        bottom: 5px!important;
    }
    .main-lead-news-bottom-one-left.mln-margin-left {
        margin-left: 2px;
    }
    .main-lead-news-top-right.mlntr_special {
        margin: 10px 0;
    }
    h1.home-page-main-lead-news-top-left-title {    font-size: 26px;    color: #000;    font-weight: normal;    line-height: 27px;    padding-left: 0px;    margin-top: 4px;    margin-bottom: 13px;}img.icon2 {    width: 50px;    height: 35px;}
    h1.home-page-main-lead-news-top-right-title3 {
        font-size: 15px;
        color: #000;
        font-weight: normal;
        line-height: 15px;
        width: 100%;
        margin: 2px auto 2px;
    }
	.main-lead-news-bottom-one-left {
        width: 100%!important;
        float: left;
    }	
    .category_capital_chittagong_section_left {
        width: 97%;
        float: left;
        background: #fff;
        margin-left: 1%;
    }
    .fascial_rashifol_buy_fashions_category_one {
        width: 100%;
    }
    .fascial_rashifol_buy_fashions_category_one_news {
        margin: 4px 0 4px;
        overflow: hidden;
        background: #fff;
        height: auto;
    }
    h1.fascial_rashifol_buy_fashions_category_one_news_title {
        font-size: 19px;
        width: 100%;
    }
    .lead-news-area-title-text-left-dashed {    font-size: 33px;    padding: 2px 14px 3px;}h1.international_politics_top_left_news_title {    font-size: 24px;}.sports_main_lead_bottom_row_news {    width: 100%; }.main-lead-news-top-left {    width: 100%!important;    margin: 2px 0 10px;}.main-lead-news-top-right {    width: 100%!important;}.photo_gallery_news_area_botttom_rows {    width: 100%;}
    .main-lead-news-top-right-top-left {
        float: right;
        width: 100%!important;
    }
    .about_security_page_left_top {
        width: 100%;
        float: left;
    }
    .about_security_page_right_top {
        width: 100%;
        float: right;
    }
    .about_security_page {
        width: 100%;
        margin: 0 auto;
        float: left;
    }
    
    .popup{
		background-color: #ffffff;
		width: 95%;
		position: fixed;
		border-radius: 8px;
		font-family: "Poppins",sans-serif;
		display: none;
		text-align: center;
		z-index: 99999;
		margin: 0 auto;
	}
	.popup button {
        display: block;
        margin: 0 0 -86px auto;
        background-color: transparent;
        font-size: 65px;
        color: #000;
        border: none;
        outline: none;
        cursor: pointer;
        position: relative;
        right: 14%;
        font-weight: bold;
    }
}


@media (max-width: 370px) {
    .main-lead-news-bottom-one-left {
        width: 100%!important;
        float: left;
    }	    .feature-main-lead-news-top-left {    	float: left;    	width: 100%;     }.feature-main-lead-news-top-right1 {    float: right;    width: 100%;} 	
    .category_capital_chittagong_section_left {
        width: 97%;
        float: left;
        background: #fff;
        margin-left: 1%;
    }
    .fascial_rashifol_buy_fashions_category_one {
        width: 100%;
    }
    .fascial_rashifol_buy_fashions_category_one_news {
        margin: 4px 0 4px;
        overflow: hidden;
        background: #fff;
        height: auto;
    }
    h1.fascial_rashifol_buy_fashions_category_one_news_title {
        font-size: 19px;
        width: 100%;
    }
    .about_security_page_left_top {
        width: 100%;
        float: left;
    }
    .about_security_page_right_top {
        width: 100%;
        float: right;
    }
    .about_security_page {
        width: 100%;
        margin: 0 auto;
        float: left;
    }
    
    .popup{
		background-color: #ffffff;
		width: 95%;
		position: fixed;
		border-radius: 8px;
		font-family: "Poppins",sans-serif;
		display: none;
		text-align: center;
		z-index: 99999;
		margin: 0 auto;
	}
	.popup button {
        display: block;
        margin: 0 0 -86px auto;
        background-color: transparent;
        font-size: 65px;
        color: #000;
        border: none;
        outline: none;
        cursor: pointer;
        position: relative;
        right: 14%;
        font-weight: bold;
    }
}	
	

@media only screen and (max-width: 330px)  {
	
}